Description:
  Author: Carlos Delgado Torres
  Info: Test for seasonal multi-model

Analysis:
  Horizon: seasonal # Mandatory, str: either subseasonal, seasonal, or decadal
  Variables:
    - {name: tas, freq: monthly_mean, units: C}
  Datasets:
    System:
      - {name: ECMWF-SEAS5}
      - {name: CMCC-SPS3.5}
    Multimodel:
      execute: both # Mandatory: Either both, yes/true or no/false
      approach: pooled #mean, median
      createFrom: Anomalies
      split_loading: TRUE
    Reference:
      - {name: ERA5} # Mandatory, str: Reference codename. See docu.
  Time:
    sdate: 
      - '0101' ## MMDD
      - '0201'
    # fcst_year: '2023' # Optional, int: Forecast year 'YYYY'
    hcst_start: '2014' # Mandatory, int: Hindcast start year 'YYYY'
    hcst_end: '2016' # Mandatory, int: Hindcast end year 'YYYY'
    ftime_min: 1 # Mandatory, int: First leadtime time step in months 
    ftime_max: 2 # Mandatory, int: Last leadtime time step in months
  Region:
   - {name: "Spain", latmin: 34, latmax: 44, lonmin: -10, lonmax: 6}
   # - {name: "Germany", latmin: 45, latmax: 56, lonmin: 4, lonmax: 17}
  Regrid:
    method: conservative 
    type: "/esarchive/exp/ecmwf/system5c3s/monthly_mean/tas_f6h/tas_20180501.nc"
  Workflow:
    Anomalies:
      compute: yes
      cross_validation: no
      save: none
    Calibration:
      method: raw 
      cross_validation: yes
      save: none
    Skill:
      metric: mean_bias EnsCorr rpss crpss enssprerr
      save: 'all'
      cross_validation: no
    Probabilities:
      percentiles: [[1/3, 2/3]] # frac: Quantile thresholds.
      save: none
    Indicators:
      index: no
    Visualization:
      plots: skill_metrics
      multi_panel: no
      dots: both
  ncores: 4 # Optional, int: number of cores, defaults to 1
  remove_NAs: TRUE # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: scorecards 
  logo: yes
Run:
  Loglevel: INFO
  Terminal: yes
  filesystem: esarchive
  output_dir: /esarchive/scratch/nmilders/scorecards_data/multimodel/test/
  code_dir: /esarchive/scratch/nmilders/gitlab/git_clones/auto-s2s/ 
  autosubmit: no
